Product comparison · 2 modems

TP-Link TD-8817 modem vs Zyxel P-630-S3 ADSL USB Modem over ISDN

Add a product
  • 11specifications compared
  • 11differ
  • 0identical
  • 18known for one product only

Key differences

The TP-Link TD-8817 modem has 2.7 Mbit/s more upstream data rate than the Zyxel P-630-S3 ADSL USB Modem over ISDN (3.5 Mbit/s vs 0.8 Mbit/s). The TP-Link TD-8817 modem has 16 Mbit/s more downstream data rate than the Zyxel P-630-S3 ADSL USB Modem over ISDN (24 Mbit/s vs 8 Mbit/s). The TP-Link TD-8817 modem has 63 mm more depth than the Zyxel P-630-S3 ADSL USB Modem over ISDN (108 mm vs 45 mm). LED indicators: Yes on the TP-Link TD-8817 modem, DSL on the Zyxel P-630-S3 ADSL USB Modem over ISDN. Operating temperature (T-T): 0 - 55 °C on the TP-Link TD-8817 modem, 0 - 50 °C on the Zyxel P-630-S3 ADSL USB Modem over ISDN.

  • Upstream data rate
    • TD-8817 modem:3.5 Mbit/s
    • P-630-S3 ADSL USB Modem over ISDN:0.8 Mbit/s
  • Downstream data rate
    • TD-8817 modem:24 Mbit/s
    • P-630-S3 ADSL USB Modem over ISDN:8 Mbit/s
  • LED indicators
    • TD-8817 modem:Yes
    • P-630-S3 ADSL USB Modem over ISDN:DSL
  • Operating temperature (T-T)
    • TD-8817 modem:0 - 55 °C
    • P-630-S3 ADSL USB Modem over ISDN:0 - 50 °C
  • Operating relative humidity (H-H)
    • TD-8817 modem:10 - 95%
    • P-630-S3 ADSL USB Modem over ISDN:20 - 80%
  • Storage temperature (T-T)
    • TD-8817 modem:-40 - 70 °C
    • P-630-S3 ADSL USB Modem over ISDN:-30 - 60 °C
  • Non-operating relative humidity (non-condensing)
    • TD-8817 modem:5 - 95%
    • P-630-S3 ADSL USB Modem over ISDN:20 - 90%
  • Depth
    • TD-8817 modem:108 mm
    • P-630-S3 ADSL USB Modem over ISDN:45 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-8817, P-630-S3 ADSL USB Modem over ISDN
29 specifications
A

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUSB 2.0/Ethernet PortUnknown — not stated by the source
Performance2 differ
Upstream data rateDiffers3.5 Mbit/s0.8 Mbit/s
Downstream data rateDiffers24 Mbit/s8 Mbit/s
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)Unknown — not stated by the source
Features1 differ
LED indicatorsDiffersYesDSL
InternalKnown for oneUnknown — not stated by the sourceNo
Ports & interfacesidentical
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
I/O portsKnown for oneUnknown — not stated by the source1 x RJ-45 1 x USB
System requirements1 differ
Compatible operating systemsDiffersWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX LinuxWin98, Win ME, Win2000, Win XP, Mac OS 9/X
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Minimum RAMKnown for oneUnknown — not stated by the source64 MB
Minimum processorKnown for oneUnknown — not stated by the sourcePentium II 233MHz/ Mac G3
Minimum system requirementsKnown for oneUnknown — not stated by the sourceHD: 20 MB USB
Certificatesidentical
Compliance industry standardsKnown for oneIEEE 802.3, 802.3uUnknown — not stated by the source
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceFCC part 15&68 CE WHQL
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 55 °C0 - 50 °C
Operating relative humidity (H-H)Differs10 - 95%20 - 80%
Storage temperature (T-T)Differs-40 - 70 °C-30 - 60 °C
Non-operating relative humidity (non-condensing)Differs5 - 95%20 - 90%
Weight & dimensions3 differ
DepthDiffers108 mm45 mm
HeightDiffers28 mm26 mm
WidthDiffers165 mm110 mm
WeightKnown for oneUnknown — not stated by the source78 g
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons